"IDS_LANGUAGE=JPN"
"IDS_REAL_VERSION=A1"
"IDS_FULL_NAME=SaveAsRTF"
"IDS_ABOUT_VERSION=Acrobat SaveAsRTF プラグインバージョン 7.0"
"IDS_MENU_ABOUT=Acrobat SaveAsRTF(&S)..."
"IDS_ABOUT_COPYRIGHT=(c) Copyright 2002-2004, Adobe Systems Incorporated.\nAll rights reserved."
"IDS_ABOUT_LEGAL=版権(&L)"
"IDS_ABOUT_CREDITS=制作者(&C)"
"IDS_ABOUT_CREDIT_STUFF= "
"IDS_ABOUT_CREDIT_STUFF2= "
"IDS_ABOUT_CREDIT_STUFF3= "
"IDS_ABOUT_CREDIT_STUFF4= "
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_MENU_HELP=Acrobat SaveAsRTF の使い方(&S)"
"IDS_ALL_FILES=すべてのファイル"
"IDS_OKAY=OK"
"IDS_BUTTON_OKAY=OK"
"IDS_ABOUT_DESCRIPTION=PDF を様々な形式に書き出すためのフィルター :\r\n"
"IDS_ABOUT_DESCRIPTION2=Adobe Acrobat : DocX (Word)、RTF、XlsX (Excel)、HTML、テキストなど。\r\n"
"IDS_ABOUT_DESCRIPTION3=Adobe Acrobat Reader：テキスト。"
"IDS_ABOUT_DESCRIPTION4="
"IDS_ABOUT_DEPENDENCIES=読み込みに必要なプラグイン : PDDom\n"
"IDS_ABOUT_DEPENDENCIES2=すべての機能を使用するために必要なプラグイン : MakeAccessible、ImageConversion、EScript"
"IDS_FORMAT_DESC_RTF=リッチテキスト形式"
"IDS_FORMAT_DESC_DOC=Word 97-2003 文書"
"IDS_FORMAT_DESC_DOCX=Word 文書"
"IDS_FORMAT_DESC_XLSX=Excel ブック"
"IDS_FORMAT_DESC_XLSML=XML スプレッドシート 2003"
"IDS_FORMAT_DESC_HTML=HTML"
"IDS_FORMAT_DESC_PPTX=PowerPoint プレゼンテーション"
"IDS_FORMAT_DESC_CSV=カンマ区切り"
"IDS_EXPORT_SELECTION=選択範囲を書き出し"
"IDS_UNTITLED_FILENAME=名称未設定"
"IDS_FORMAT_DESC_OEMTEXT=テキスト"
"IDS_CANT_CONVERT_PORTFOLIO=PDF ポートフォリオは指定した形式に保存できません。"
"IDS_CANT_CONVERT_XFAFORM=XFA フォームを含む PDF ファイルは指定した形式に保存できません。"
"IDS_SAVE_HTML_ONLINE_QUESTION=HTML にエクスポートすると複数のファイルが作成され、オンラインアカウントに直接保存すると保持されないサポートファイルも含まれる場合があります。続行しますか？"
"IDS_FILE_IN_USE=指定したファイルに書き込むことはできませんでした。使用中の可能性があります。"
"IDS_FILE_DIRTY_WITH_SAVEDIALOG=このファイルには、要求された形式に正しく書き出すことを妨げる可能性のある変更が行われています。続行する前に、完全に保存する必要があります。"
"IDS_FILE_DIRTY_SANS_SAVEDIALOG=このファイルには、要求された形式に正しく書き出すことを妨げる可能性のある変更が行われています。最初に、「ファイル」メニューの「名前を付けて保存」を使用して PDF への完全な保存を実行してください。"
"IDS_INSUFFICIENT_PERM=この操作は、この文書では許可されていません。"
"IDS_DONT_OVERWRITE=保存できませんでした。保存するには、既存のファイルに上書きする必要があります。"
"IDS_SAVE_FAILED=この文書を処理できませんでした。ファイルは作成されませんでした。"
"IDS_SAVE_SPREAD_NOTABLE=文書内にテーブルが見つかりませんでした。ファイルは作成されません。"
"IDS_USE_MA_QUESTION=この文書はタグ付き PDF ではありません。Save As を選択すると、MakeAccessible プラグインを使用してタグを生成できます。続行しますか？"
"IDS_NEEDS_TAGGED_DOC=この文書はタグ付き PDF ではありません。 タグなし文書にタグを生成するように別名で保存の設定を設定してください。"
"IDS_MA_FAILED=文書にタグを生成できませんでした。"
"IDS_INVALID_DECIMALSYMBOL=無効な小数点記号です"
"IDS_INVALID_THOUSANDSSEPARATOR=無効な桁区切り記号です"
"IDS_NUMERIC_STRINGS_SAME_ERROR=小数点記号と桁区切り記号には異なる記号を使用する必要があります。"
"IDS_REPORT_OUTPUT=出力 :"
"IDS_COPYSEL_CLIPBOARD=クリップボードにコピー中"
"IDS_PROGRESS_LOADING_ENGINE=書き出しエンジンを初期化中"
"IDS_PROGRESS_STAGE_PREPROCESSING=書き出し用にファイルを前処理中"
"IDS_PROGRESS_STAGE_CONVERTING=文書を再構築中"
"IDS_PROGRESS_STAGE_WRITING=ファイル内容を書き込み中"
"IDS_RES_72=72 dpi"
"IDS_RES_96=96 dpi"
"IDS_RES_150=150 dpi"
"IDS_RES_300=300 dpi"
"IDS_RES_600=600 dpi"
"IDS_RES_GUESS=自動"
"IDS_RES_NO_DOWNSAMPLE=ダウンサンプルしない"
"IDS_CSP_GUESS=自動"
"IDS_CSP_GRAY=グレースケール"
"IDS_CSP_COLOR=カラー"
"IDS_VAL_TRUE=はい"
"IDS_VAL_FALSE=いいえ"
"IDS_INCLUDE_COMMENTS=注釈を含める"
"IDS_INCLUDE_IMAGES=画像を含める"
"IDS_INCLUDE_BOOKMARKS=しおりを含める"
"IDS_INCLUDE_FORMS=フォームを含める"
"IDS_INCLUDE_TOC=目次を含める"
"IDS_INCLUDE_ARTIFACTS=ページ装飾を含める"
"IDS_RETAIN_PAGEBREAKS=改ページを保持"
"IDS_USE_MAKEACCESSIBLE=タグなしファイルにタグを作成"
"IDS_RETAIN_COLUMNS=列を保持"
"IDS_RETAIN_PAGELAYOUT=ページサイズと余白を保持"
"IDS_IMG_FORMAT=画像の出力形式"
"IDS_COLORSPACE=画像のカラースペース"
"IDS_CHANGE_RESOLUTION=画像解像度を変更"
"IDS_RESOLUTION=次の画像解像度にダウンサンプル"
"IDS_IMG_JPEG=JPEG"
"IDS_IMG_PNG=PNG"
"IDS_CHECKING_STRUCTURE=タグの確認中"
"IDS_CHECKING_TAGS_ON=タグの確認中 "
"IDS_PAGE_N_OF_PAGES=ページ %d / %d"
"IDS_SAVING_PAGE=保存中"
"IDS_FINISHED_SAVING=保存の完了"
"IDS_COPY_WITH_FORMATTING=書式設定を維持してコピー(&F)"
"IDS_PAGE_LAYOUT=ページレイアウト"
"IDS_LAYOUT_FLOW=フローテキスト"
"IDS_LAYOUT_RETAIN=ページレイアウトを保持"
"IDS_REBUILD_TAGS=文書が既にタグ付けされている場合、レイアウトを最適化するためにタグを再生成する"
"IDS_RUNOCR_ONIMAGEONLYPAGE=必要に応じて OCR を実行"
"IDS_HTMLOUTPUTTYPE_OPTION=出力モード"
"IDS_HTMLOUTPUTTYPE_SINGLEHTML=単一 HTML ページ"
"IDS_HTMLOUTPUTTYPE_MULTIPLEHTML=複数 HTML ページ"
"IDS_SPLITHTMLPAGES_BY=分割基準 :"
"IDS_SPLITHTMLPAGES_DOCHEADINGS=検出された文書の見出し"
"IDS_SPLITHTMLPAGES_DOCBOOKMARKS=文書のしおり"
"IDS_NAVPANE_OPTION=ナビゲーションフレーム"
"IDS_INCLUDEDOCHEADING_NAVPANE=文書の見出し"
"IDS_INCLUDEDOCBOOKMARK_NAVPANE=文書のしおり"
"IDS_NAVPANE_NONE=なし"
"IDS_INCLUDEDOCHEADINGANDBOOKMARK_NAVPANE=文書の見出しとしおり"
"IDS_DETECTREMOVE_HF=ヘッダーとフッターを検出して削除"
"IDS_OVERRIDE_NUMERIC_SETTINGS=数値設定を上書き"
"IDS_NUMERIC_SETTINGS_DECIMALSYMBOL=小数点記号"
"IDS_NUMERIC_SETTINGS_THOUSANDSSEPARATOR=桁区切り記号"
"IDS_CREATE_WORKSHEET_SETTINGS=ワークシートを作成"
"IDS_WORKSHEET_FOR_EACH_PAGE_SETTINGS=ページごとに分割"
"IDS_WORKSHEET_FOR_EACH_TABLE_SETTINGS=テーブルごとに分割"
"IDS_WORKSHEET_FOR_WHOLE_DOCUMENT_SETTINGS=文書全体で 1 つ"
"IDS_HTMLNAV_PAGES=ページ"
"IDS_HTMLNAV_BOOKMARKS=しおり"
"IDS_HTMLNAV_HEADINGS=見出し"
"IDS_HTMLNAV_CONTENTS=目次"
"IDS_HTMLNAV_NEXT=次へ"
"IDS_HTMLNAV_PREVIOUS=前へ"
"IDS_SAVEASTEXT_MENU=テキストとして保存(&V)"
"IDS_FORMAT_ACCTEXT=テキスト (アクセシブル)"
"IDS_QUICKCHECK_READER_MENU=アクセシビリティのクイックチェック(&Q)"
"IDS_QUICKCHECK_MENU=クイックチェック(&Q)"
"IDS_ACCCHECK_MENU_TEXT=アクセシビリティ"
"IDS_QUICKCHECK_PROTECTED=この文書のセキュリティ設定により、スクリーンリーダーではアクセスできません。"
"IDS_QUICKCHECK_NOFONTS_READER=この文書にはテキストが含まれていません。スキャンされた画像である可能性があります。"
"IDS_QUICKCHECK_NOFONTS=この文書にはテキストが含まれていません。スキャンされた画像である場合、文書メニューの「OCR を使用してテキストとして認識」コマンドを使ってテキストを自動的に追加することができます。"
"IDS_QUICKCHECK_NOSTRUCT=この文書は構造化されていないので、読み上げ順序が正しくないことがあります。環境設定パネルの読み上げで読み上げ順序を変更してみてください。"
"IDS_QUICKCHECK_UNTAGGED=この文書には論理構造が含まれていますが、タグ付き PDF ではありません。アクセシビリティ情報が一部欠落している可能性があります。"
"IDS_QUICKCHECK_OK_READER=クイックチェックでは、アクセシビリティに関する問題は検出されませんでした。"
"IDS_QUICKCHECK_OK=クイックチェックでは、アクセシビリティに関する問題は検出されませんでした。さらに詳細にチェックするには、「完全チェック」コマンドを選択してください。"
"IDS_ErrFail=失敗"
"IDS_ErrASRaise=Adobe Acrobat エラー"
"IDS_ErrMemory=内部でのメモリ割り当てエラー"
"IDS_ErrFile=ファイルエラー..."
"IDS_ErrInternal=予期しない内部エラーが発生しました。"
"IDS_ErrUnknown=不明なエラー"
"IDS_ErrParameter=内部エラー : 関数パラメーターの値が正しくありません。"
"IDS_ErrCosDocCreate=CosDoc 作成時に予期しない内部エラーが発生しました。"
"IDS_FILE_COLON=ファイル : "
"IDS_Line=%dNUM% 行"
"RTF_SETTINGS_DLG_TITLE=RTF として保存の設定"
"DOC_SETTINGS_DLG_TITLE=DOC として保存の設定"
"DOCX_SETTINGS_DLG_TITLE=DOCX として保存の設定"
"XLSX_SETTINGS_DLG_TITLE=XLSX として保存の設定"
"XLSML_SETTINGS_DLG_TITLE=XML スプレッドシートとして保存の設定"
"HTML_SETTINGS_DLG_TITLE=HTML として保存の設定"
"PPTX_SETTINGS_DLG_TITLE=PPTX として保存の設定"
"$$$/ControlsStrings/OK=OK"
"$$$/ControlsStrings/Cancel=キャンセル"
"$$$/Dialogs/Settings/CommentGroup=注釈設定"
"$$$/Dialogs/Settings/IncludeComments=注釈を含める(&C)"
"$$$/Dialogs/Settings/LayoutGroup=レイアウト設定"
"$$$/Dialogs/Settings/RetainColumns=列を保持(&L)"
"$$$/Dialogs/Settings/RetainPageLayout=ページレイアウトを保持(&A)"
"$$$/Dialogs/Settings/FlowingText=フローテキストを保持(&W)"
"$$$/Dialogs/Settings/OCRGroup=テキスト認識設定"
"$$$/Dialogs/Settings/ExcelWorkbookSettings=Excel ブック設定"
"$$$/Dialogs/Settings/SheetPerPage=ページごとにワークシートを作成(&G)"
"$$$/Dialogs/Settings/SheetPerTable=テーブルごとにワークシートを作成(&B)"
"$$$/Dialogs/Settings/SheetPerDocument=文書に対して単一のワークシートを作成(&M)"
"$$$/Dialogs/Settings/TagGroup=タグ品質の設定"
"$$$/Dialogs/Settings/ReTag=文書が既にタグ付けされている場合、レイアウトを最適化するためにタグを再生成する(&T)"
"$$$/Dialogs/Settings/UnTaggedGroup=詳細設定"
"$$$/Dialogs/Settings/UseMakeAccessible=文書にタグを追加"
"$$$/Dialogs/Settings/ContentGroup=コンテンツ設定"
"$$$/Dialogs/Settings/ImageGroup=画像の設定"
"$$$/Dialogs/Settings/IncludeImages=画像を含める(&I)"
"$$$/Dialogs/Settings/OutputFormat=出力形式(&F) :"
"$$$/Dialogs/Settings/JPG=JPG(&J)"
"$$$/Dialogs/Settings/PNG=PNG(&P)"
"$$$/Dialogs/Settings/Colorspace=カラースペースの使用(&S) :"
"$$$/Dialogs/Settings/Resolution=ダウンサンプル(&O) :"
"$$$/Dialogs/Settings/ChangeRes=解像度を変更(&R)"
"$$$/Dialogs/Settings/DeterAuto=自動"
"$$$/Dialogs/Settings/NoDownSample=ダウンサンプルしない"
"$$$/Dialogs/Settings/FileAndNavigationGroup=ファイルとナビゲーションパネル設定"
"$$$/Dialogs/Settings/SingleHtmlCreate=単一 HTML ページ(&S)"
"$$$/Dialogs/Settings/MultipleHtmlCreate=複数 HTML ページ(&M)"
"$$$/Dialogs/Settings/MultipleHtmlSplitByHeadings=文書の見出しで分割(&H)"
"$$$/Dialogs/Settings/MultipleHtmlSplitByBookmarks=文書のしおりで分割(&K)"
"$$$/Dialogs/Settings/NavPaneIncludeHeadings=見出しを基準にナビゲーションフレームを追加(&H)"
"$$$/Dialogs/Settings/NavPaneIncludeBookmarks=しおりを基準にナビゲーションフレームを追加(&K)"
"$$$/Dialogs/Settings/DetectAndRemoveHeaderFooter=ヘッダーとフッターを検出して削除(&R)"
"$$$/Dialogs/Settings/NumericGroup=数値設定"
"$$$/Dialogs/Settings/RegionalSeparators=地域設定を使用して小数点記号および桁区切り記号を検出(&E)"
"$$$/Dialogs/Settings/OverrideSeparators=次の記号を小数点記号および桁区切り記号として処理(&T)"
"$$$/Dialogs/Settings/DecimalSymbol=小数点記号(&C)"
"$$$/Dialogs/Settings/ThousandsSeparator=桁区切り記号(&P)"
"$$$/Dialogs/Settings/Defaults=デフォルトに戻す(&D)"
"$$$/Dialogs/Settings/RunOCR=必要に応じてテキスト認識(&O)"
"$$$/Dialogs/Settings/OCRSetLang=言語を設定(&L)"
"$$$/QuickCheck/Title=アクセシビリティのクイックチェック"
"$$$/QuickCheck/Results=結果"
"$$$/QuickCheck/Intro=アクセシビリティのクイックチェックが完了しました :"
